@charset "gb2312";
html{max-width:360px;margin:0 auto;background:#000}
*{margin:0px;padding:0px;}
body{font:14px/24px "microsoft yahei";color:#333;margin:0;background:#fff;}
img[src*=".jpg"]{border:none; background-image:url(../images/loading.gif);background-size:10px 10px;background-position:center center; background-repeat:no-repeat;}
li{list-style:none;}
h1,h2{font-size:16px; font-weight:normal;line-height:36px;}
a{text-decoration:none;color:#333;}
i{font-style:normal}

/**3g.mzyiyuan.com首页new.css共用**/
.p1 li, .p2, .nav li, .search form, .fsdx, .bar-top, .cb_d ul, .cb_d1 ul, .zj_bt, .page ul, .zixun { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
.page ul { -moz-box-pack: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
.reverse { -webkit-box-direction:reverse; flex-direction: row-reverse; }
.p1 li a, .p2 a, .nav li a, .search form input, .fsdx input, .bar-top>div, .cb_d ul li, .zj_bt a, .zixun a { -webkit-box-flex: 1; -moz-box-flex:1; -webkit-flex-grow: 1; flex-grow: 1; }

.top { width:100%; margin:0 auto; }
.top img { width:100%; display:block; }
.nav { background: #058c73; margin: 0 0 2px; }
.nav li:nth-child(1) {
border-bottom:1px solid #fff;
}
.nav li a { width:25%; text-align: center; line-height: 40px; border-right:1px solid #fff; color:#fff; display: block; }
.nav li a:last-child { border: none; }

.biaodan2{background: #fff;margin: 8px 0px 0;padding: 0 0 4px; font-size:13px;}
.biaodan2 h3{ display:block; overflow:hidden;}
.biaodan2 h3 img{ float:left; width:100%; height:auto;}
.biaodan2 h3 span{color: transparent;}
.biaodan2 p{line-height: 40px;overflow: hidden;text-indent: 0px; margin:0 8px 8px;}
.biaodan2 p img{ float:left; width:100%; height:auto;}
.biaodan2 p label,.biaodan2 p input,.biaodan2 p textarea{display: block;float:left;}
.biaodan2 p label{background: #f1f1f1; line-height:42px; display:inline-block;font-size:16px;width:30%;text-align: center;}
.biaodan2 p input,.biaodan2 p textarea{width: 70%;padding:0px 8px; line-height:40px; height:40px; display:inline-block; border:1px solid #f1f1f1;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-appearance:none;}
.biaodan2 p .act-submit,.biaodan2 p .act-submit1{ float:left; background: #058c73;  margin:4px 0;font-size:16px; color:#fff; border-radius:6px;}
.biaodan2 p .act-submit1{ float:right; background:#f1f1f1; color:#333; border:1px solid #f1f1f1}
.biaodan2 p .act-reset{background:#f1f1f1;width: 70%;text-align: center;}
.biaodan2 .act-other{line-height: 28px;padding: 8px;background: #f1f1f1;display:block;margin: 0px;}
.biaodan2 .act-other a{color:red;text-decoration: none;display: inline;}
.biaodan2 .jiami{display: block;margin:6px 10px;}
.biaodan2 .zhu{display:block;line-height: 22px; background:#ff6600; color:#fff; border-radius:4px; padding:6px 6px;}
.biaodan2 .zhu img{ vertical-align:middle; width:26px; height:22px;}
.biaodan2 h4{ font-size:14px;  padding-left:8px; display:block; overflow:hidden; line-height:26px; font-weight:normal; }
.biaodan2 h4 span{ padding:0px 6px; float:left; margin-right:10px; position:relative; background:#058c73; color:#fff;}
.biaodan2 h4 span:before{ content:""; position:absolute; right:-6px; top:8px; border-left:6px solid #058c73; border-top:6px solid #fff; border-bottom:6px solid #fff;}
.biaodan2 ul {overflow: hidden; padding-left:5px;  display:block; margin:0 8px 8px; border-bottom:1px solid #d7e3db; padding-bottom:4px;}
.biaodan2 ul li { float:left; width:50%;font-size: 13px;color: #333;margin-top: 4px;height: 24px;line-height: 24px;}
.put{ margin-right:8px; float:left; margin-top:6px;}
.biaodan2 ul li input {vertical-align: middle;}
#bd{ margin-bottom:10px;}
#bd img{ float:left; width:70px; height:74px;}
#bd span{ float:right; position:relative; border-radius:6px; background:#ff6600; padding:10px 10px; color:#fff;  line-height:20px; margin-top:8px;}
#bd span:before{ content:""; float:left; position:absolute; left:-10px; top:20px; border-right:10px solid #ff6600; border-top:6px solid #fff; border-bottom:6px solid #fff;}

.weixin{padding:10px; line-height:30px;background:#cfe1ff;}
.weixin span{color:red;}

footer { margin-bottom:30px; margin-top:10px; }
.foot_nav { background:#058c73;}
.foot_nav a { display:inline-block; width:25%; line-height:34px; color:#fff; font-size:16px; text-align:center; }
.fot_2 { position:relative; }
.fot_2_p1 { line-height:36px; padding:10px 0px 0px 8px; color:#3c3c3c; line-height:28px; text-align:left; }
.fot_back_top { right:10px; top:18px; position:absolute; }


/**2045.8.14***/
.ov{overflow:hidden}
.plr5{padding:0px 5px;}
.ptb8{padding:8px 0px;}
.mtb8{margin:8px 0px;}
.mlr8{margin:0px 8px;}
.mt8{margin-top:8px;}
.ptb5{padding:5px 0px;}
.pt8{padding-top:8px;}

.bgc{background:#f4f5f0;}
.white{background:#fff;border:1px solid #e9eae4;}

#ban img{width:100%;float:left;}

#dd span{display:block;border-bottom:1px solid #e9eae4;text-align:center;color:#058c73;font-weight:bold;font-size:18px;}
#dd p{text-indent:2em;color:#666;}

.nm_rk,.nm_rk a,ul.qbln li{border-radius:4px;}
.nm_rk{width:80%;margin:0 auto;border:1px solid #f16508;}
.nm_rk a{display:block;background:#fb731a;border:1px solid #fb9c5e;color:#fff;text-align:center}
.nm_rk a img{vertical-align:middle;}

h1{background:#058c73;color:#fff;padding:0px 8px;}
h1 a{background:#ff6e0e;text-align:center;color:#fff;font-size:12px;float:right;}

ul.qbln{padding:8px 5px;}
ul.qbln li{width:23.5%;float:left;margin-left:2%;text-align:center;margin-bottom:2%;background:#fff}
ul.qbln li:first-child,ul.qbln li:nth-child(5),ul.qbln li:nth-child(9),ul.qbln li:nth-child(13),ul.qbln li:nth-child(17){margin-left:0px;}
ul.qbln li a span,ul.qbln li a i,ul.qbln li a{display:block;}
ul.qbln li a{border:1px solid #e9eae4;border-radius:4px;}
ul.qbln li a i{color:#666;font-size:12px;}
ul.qbln li a span{height:40px}

[class^="tb-"]:before, [class*="tb-"]:before{content: "";display: inline-block;background-image:url(../images/tp_bg.png);background-repeat: no-repeat;background-size:320px auto;width:40px;height:40px;}

.tb-1:before{background-position:-23px -12px;}
.tb-2:before{background-position:-104px -12px;}
.tb-3:before{background-position:-182px -12px;}
.tb-4:before{background-position:-258px -12px;}
.tb-5:before{background-position:-23px -67px;}
.tb-6:before{background-position:-104px -67px;}
.tb-7:before{background-position:-182px -70px;}
.tb-8:before{background-position:-258px -70px;}
.tb-9:before{background-position:-23px -130px;}
.tb-10:before{background-position:-104px -131px;}
.tb-11:before{background-position:-182px -131px;}
.tb-12:before{background-position:-258px -131px;}
.tb-13:before{background-position:-23px -188px;}
.tb-14:before{background-position:-104px -188px;}
.tb-15:before{background-position:-182px -190px;}
.tb-16:before{background-position:-258px -188px;}
.tb-17:before{background-position:-23px -248px;}
.tb-18:before{background-position:-104px -248px;}
.tb-19:before{background-position:-182px -250px;}
.tb-20:before{background-position:-258px -245px;}

#gf_bl{margin-bottom:8px;}
#gf_bl li{width:49%;float:left;margin-top:8px;}
#gf_bl li:nth-child(2),#gf_bl li:nth-child(4),#gf_bl li:last-child{float:right;}
#gf_bl li a{display:block;border:1px solid #ccc;padding:1px;overflow:hidden;}
#gf_bl li img{width:100%;float:left;}
#gf_bl li span{display:block;text-align:center;color:#666;float:left;width:100%;padding-top:2px;}
#gf_bl li:nth-child(3) span,#gf_bl li:nth-child(4) span{font-size:12px;}





/*底部导航15.4.29*/
.nav_foot{position:fixed;width:100%;height:75px;left:0px;bottom:-8px;}
.nav_foot ul{margin-top:20px;}
.nav_foot ul li{width:20%; height:48px;float:left;background:#058c73;text-align:center}
.nav_foot ul li a{color:#fff;}
.nav_foot ul li a em,.nav_foot .cir div em{font-size:1.2rem;display:block;margin:0 auto; height:20px;}
.nav_foot ul li a span{display:block; font-size:12px;}
.nav_foot ul li:nth-child(3){ height:47px;}
.pos{position: absolute;left: 50%;bottom:0px; margin-left:-30px;}

.biaodan2{background: #fff;margin: 8px 0px 0;padding: 0 0 4px; font-size:13px;}
.biaodan2 h3{ display:block; overflow:hidden;}
.biaodan2 h3 img{ float:left; width:100%; height:auto;}
.biaodan2 h3 span{color: transparent;}
.biaodan2 p{line-height: 40px;overflow: hidden;text-indent: 0px; margin:0 8px 8px;}
.biaodan2 p img{ float:left; width:100%; height:auto;}
.biaodan2 p label,.biaodan2 p input,.biaodan2 p textarea{display: block;float:left;}
.biaodan2 p label{background: #f1f1f1; line-height:42px; display:inline-block;font-size:16px;width:30%;text-align: center;}
.biaodan2 p input,.biaodan2 p textarea{width: 70%;padding:0px 8px; line-height:40px; height:40px; display:inline-block; border:1px solid #f1f1f1;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-appearance:none;}
.biaodan2 p .act-submit,.biaodan2 p .act-submit1{ float:left; background: #058c73;  margin:4px 0;font-size:16px; color:#fff; border-radius:6px;}
.biaodan2 p .act-submit1{ float:right; background:#f1f1f1; color:#333; border:1px solid #f1f1f1}
.biaodan2 p .act-reset{background:#f1f1f1;width: 70%;text-align: center;}
.biaodan2 .act-other{line-height: 28px;padding: 8px;background: #f1f1f1;display:block;margin: 0px;}
.biaodan2 .act-other a{color:red;text-decoration: none;display: inline;}
.biaodan2 .jiami{display: block;margin:6px 10px;}
.biaodan2 .zhu{display:block;line-height: 22px; background:#ff6600; color:#fff; border-radius:4px; padding:6px 6px;}
.biaodan2 .zhu img{ vertical-align:middle; width:26px; height:22px;}
.biaodan2 h4{ font-size:14px;  padding-left:8px; display:block; overflow:hidden; line-height:26px; font-weight:normal; }
.biaodan2 h4 span{ padding:0px 6px; float:left; margin-right:10px; position:relative; background:#058c73; color:#fff;}
.biaodan2 h4 span:before{ content:""; position:absolute; right:-6px; top:8px; border-left:6px solid #058c73; border-top:6px solid #fff; border-bottom:6px solid #fff;}
.biaodan2 ul {overflow: hidden; padding-left:5px;  display:block; margin:0 8px 8px; border-bottom:1px solid #d7e3db; padding-bottom:4px;}
.biaodan2 ul li { float:left; width:50%;font-size: 13px;color: #333;margin-top: 4px;height: 24px;line-height: 24px;}
.put{ margin-right:8px; float:left; margin-top:6px;}
.biaodan2 ul li input {vertical-align: middle;}
#bd{ margin-bottom:10px;}
#bd img{ float:left; width:70px; height:74px;}
#bd span{ float:right; position:relative; border-radius:6px; background:#ff6600; padding:10px 10px; color:#fff;  line-height:20px; margin-top:8px;}
#bd span:before{ content:""; float:left; position:absolute; left:-10px; top:20px; border-right:10px solid #ff6600; border-top:6px solid #fff; border-bottom:6px solid #fff;}

.QQ {overflow: hidden;margin: 0px;padding: 4px;position: fixed;z-index: 1000002;left: 0px;top: -50px;background: rgba(255,255,255,1);width: 100%;border-bottom: 1px solid #f1f1f1;-webkit-box-shadow: 0 0 10px #666;font-family: "microsoft yahei";box-shadow: 0 0 10px #666;}.QQ a {text-decoration: none;}.QQ img {float: left;border-right: 1px dashed #f1f1f1;margin-right: 8px;padding-right: 4px;}.QQ h4 {line-height: 18px;font-size: 16px;margin: 0px;padding: 0px;color: #000;}.QQ p {font-size: 14px;line-height: 18px;color: #666;margin: 0px;padding: 0px;}.showqq {-webkit-animation: showqq 10s infinite;}@-webkit-keyframes showqq {0% {top: -50px;opacity: 0;}10% {top: 0px;opacity: 1;}50%{top: 0px;opacity: 1;}60%{top: -50px;opacity: 0;}100%{top: -50px;opacity: 0;}}
.weixin{padding:10px; line-height:30px;background:#cfe1ff;}
.weixin span{color:red;}






















































